<?xml version='1.0' encoding='utf-8'?>
<!-- A panel showing a list of job changes for team in a competition for the current season. Should be used with a CLIENT_OBJECT_VIEWER_XML_PANEL -->
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

  <container class="subsection_box">
    <translation id="title" translation_id="352110" type="use" value="Manager Movements[COMMENT: section title for panel showing manager job changes for the current season]" />
    <layout class="arrange_vertical_attachment" alignment="bottom, extend" offset="0" gap="0" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />

    <container class="scrolling_box" save_current_state="true">
      <container class="simple_data_list" id="list" maximum_items="7" set_property="objt" auto_size="vertical">
        <record id="object_property">
          <integer id="get_property" value="CmvS" />
        </record>

        <record id="widget_properties" class="property_list_viewer_xml_panel" file="competition manager movements mini item panel" height="50" />
      </container>
    </container>
    
    <widget class="link_button" section="cmmv" auto_size="all">
      <translation id="text" translation_id="352110" type="use" value="Manager Movements[COMMENT: section title for panel showing manager job changes for the current season]" />
      <layout class="stick_to_sides_attachment" alignment="right" />
    </widget>
  </container>
</panel>